/******************
INSIDE SUBNAV
*******************/

ul.inside-subnav {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul.inside-subnav li {
    margin: 0;
    padding: 6px 16px 6px 16px;
    background: transparent url('../images/bg-inside-subnav-li.png') no-repeat 0 11px;
    border-bottom: 1px solid #d6d7de;
}

ul.inside-subnav li:first-child {
    padding-top: 0;
    background-position: 0 5px;
}

ul.inside-subnav li:last-child {
    border-bottom: none;
}

ul.inside-subnav li a,
ul.inside-subnav li a:visited
{
    color: #0397d6 !important;
    text-transform: uppercase;
    font-size: 12px;
    text-decoration: none;
    text-shadow: 0px -1px 1px #fff;
}

ul.inside-subnav li a:hover {
    color: #1e296c !important;
}

/*  Level 2 subnav links */

ul.inside-subnav-level2 {
    list-style-type: none;
    margin: 4px 0 0 0;
    padding: 0;
}

ul.inside-subnav-level2 li {
    margin: 0;
    padding: 0 0 6px 18px;
    background: transparent url('../images/bg-bulletlist-li.png') no-repeat 0 9px !important;
    border-bottom: none;
}

ul.inside-subnav-level2 li a {
    text-transform: none;
}

/******************
INSIDE SUBNAV (MOBILE)
*******************/
select.inside-subnav-mobile {
    width: 100%;
    font-size: 14px;
    margin-bottom: 8px;
  text-align: center;
  padding: 4px 0;
}

select.inside-subnav-mobile li {
  text-align: center;
}





/******************

INSIDE BANNER AD

 *******************/

.inside-banner-container img {
    float: right;
    border: 0;
}


/******************

TV/VIDEO SECTION

 *******************/

form#tvgrid-filter {
    display: block;
}

form#tvgrid-filter fieldset {
    border: 0;
    outline: 0;
    margin: 0;
    padding: 0;
}

form#tvgrid-filter label {
    height: 28px;
    line-height: 28px;

    font-weight: bold;
    font-size: 10px;
    color: #000;
    margin-right: 5px;
}

form#tvgrid-filter select {
    border: 1px solid #ccc;
    font-weight: normal;
    font-size: 15px;
    color: #333;
}

.tvgrid-noresults {
    font-size: 14px;
    text-align: center;
    font-style: italic;
}

.tvgrid-row {
    margin-bottom: 20px;
}

.tvgrid-item-container {
    background: #fff;
    /* width: 193px; */
    /* height: 240px; */
    border: 1px solid #ccc;
    padding: 10px;
    margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .tvgrid-item-container {
    max-width: 215px !important;
    margin-left: auto;
    margin-right: auto;
  }
}

.tvgrid-item-container > .videothumb-container {
  margin-left: auto;
  margin-right: auto;
}

.tvgrid-item-provider {
    margin-bottom: 4px;
}

.tvgrid-item-provider a,
.tvgrid-item-provider a:visited {
    color: #e42233;
    font-weight: bold;
    font-size: 13px;
}

.tvgrid-item-info {
    line-height: 16px;
    text-align: center;
}

.tvgrid-item-info a {
    color: #3379dc !important;
}

.tvplayer-embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  text-align: center;
}

.tvplayer-embed-container iframe, .tvplayer-embed-container object, .tvplayer-embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.tvplayer-provider {
    margin-bottom: 4px;
}

.tvplayer-provider a,
.tvplayer-provider a:visited {
    color: #e42233;
    font-weight: bold;
    font-size: 13px;
}

.tvplayer-info {
    font-size: 14px;
    text-align: center;
}

.tvplayer-date { text-align: center; }

.tvplayer-episodetitle {
}

div#tv-tvanywhereinfo {
    width: 680px;
}

div.tv-tvanywhere-steplabel {
    width: 100px;
    font-weight: bold;
    text-align: center;
    color: #1e296c;
}

div.tv-tvanywhere-stepinfo {
    width: 540px;
    margin-bottom: 12px;
}

span.tv-tvanywhere-accountno-help {
    font-size: 10px;
}

span.tv-tvanywhere-accountno-help a {
    color: #1e296c !important;
    text-shadow: none !important;
}

p#tv-tvanywhereinfo-disclaimer {
    font-size: 10px;
    font-style: italic;
}

img#tv-london-2012-nbc {
    margin-bottom: 14px;
}

h2#tv-local-antpod-programs {
    padding-bottom: 0;
    margin-top: 10px;
}

h2#tv-upcoming-live-events {
    padding-bottom: 0;
    margin-top: 10px;
}

img#tv-local-antpod-programs-logo {
    padding-top: 15px;
}

img#tv-upcoming-live-logo-espn3 {
    padding-top: 10px;
}

/******************

AUDIO PODCASTS

 *******************/
#direct-download-mp3 {
    text-align: right;
}


/******************

WEATHER PAGE

 *******************/
.weather-alertsbox-asof {
    font-size: 12px;
    font-weight: normal;
    color: #333;
    padding-right: 15px;
    padding-top: 10px;
}

.weather-alert {
    margin-bottom: 15px;
}

.weather-alert h5 {
    /*
    color: #1e296c !important;
    font-size: 15px !important;
    background: transparent url('../images/bg-weather-alert-h5.png') no-repeat 0 2px;
    padding-left: 22px;
    */
    background-color: #f00;
    color: #fff;
    padding: 8px;
}

.weather-alert p {
    font-size: 12px;
    margin-top: 0;
    margin-bottom: 4px;

    /* many weather alerts have long, comma-delimited lists of counties with no spaces.  the following rules force them to word wrap properly */
    white-space: pre;           /* CSS 2.0 */
    white-space: pre-wrap;      /* CSS 2.1 */
    white-space: pre-line;      /* CSS 3.0 */
    white-space: -pre-wrap;     /* Opera 4-6 */
    white-space: -o-pre-wrap;   /* Opera 7 */
    white-space: -moz-pre-wrap; /* Mozilla */
    white-space: -hp-pre-wrap;  /* HP Printers */
    word-wrap: break-word;      /* IE 5+ */
}

.weather-alert-expires {
    font-weight: bold;
}

#weather-resources-leftcol {
    width: 50%;
}

#weather-resources-rightcol {
    width: 50%;
}

#weather-current {
    text-align: center;
    font-size: 11px;
    display: inline-block;
}

#weather-current-templarge {
    margin-top: 10px;
    font-size: 24px;
    font-weight: bold;
}

/******************

LOCAL LINKS SECTION

 *******************/
.local-links-noresults {
    font-size: 14px;
    font-style: italic;
}

.local-links-keywordmatch {
    background-color: #fef619;
}

form#local-links-search {
    display: block;
    height: 66px;

    background-color: #f8f8fb;
}

#local-links-search input[type=text] {
    width: 440px;
    border: 1px solid #c8cad8;
    margin: 15px 0 0 13px;
}

#local-links-search input[type=submit] {
    margin: 15px 0 0 5px;
}

a.local-links-link {
  display: block;
  color: #b81212 !important;
  text-shadow: 0px -1px 1px #fff;
  font-size: 15px;
  line-height: 21px;
  font-weight: bold;
  text-decoration: underline;
  margin-bottom: 11px;
}


/******************

TECH SUPPORT SECTION

 *******************/
h2.faq-q {
    margin: 0 0 10px 0;
    padding: 0;
}

div.faq-a {
    padding: 0 0 0 10px;
}

ul.kb-categories {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul.kb-categories li {
    margin: 0 0 11px 0;
    padding: 0;
    font-weight: bold;
    font-size: 15px;
    line-height: 21px;
}

ul.kb-categories li a {
    color: #b81212 !important;
    text-shadow: 0px -1px 1px #fff;
}

.kb-noresults {
    font-size: 14px;
    text-align: center;
    font-style: italic;
}

.kb-article img {
  max-width: 100% !important;
  height: auto !important;
}

@media screen and (min-width: 768px) { .newvideothumb { min-height: 335px; } }
@media screen and (min-width: 992px) { .newvideothumb { min-height: 300px; } }

@media screen and (min-width: 768px) { #techsupport-supportvideos .newvideothumb { min-height: 335px; } }
@media screen and (min-width: 992px) { #techsupport-supportvideos .newvideothumb { min-height: 300px; } }

@media screen and (min-width: 768px) { .newvideothumb-techsupport-index { min-height: 230px; } }
